smbstatus (1)

NAME
smbstatus - report on current Samba connections

SYNOPSIS

smbstatus [-P] [-b] [-d] [-L] [-p] [-S] [-s configuration file] [-u username]

DESCRIPTION

This program is part of the Samba suite.

smbstatus is a very simple program to list the current Samba connections.

OPTIONS

-P  If samba has been compiled with the profiling option, print only the contents of the profiling shared memory area.

-b  gives brief output.

-d  gives verbose output.

-L  causes smbstatus to only list locks.

-p  print a list of smbd processes and exit. Useful for scripting.

-S  causes smbstatus to only list shares.

-s configuration file
    The default configuration file name is determined at compile time. The file specified contains the configuration details required by the server. See smb.conf (5) for more information.

-u username
    selects information relevant to username only.

VERSION

This man page is correct for version 2.0 of the Samba suite.

SEE ALSO

smb.conf (5), smbd (8)

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell samba-bugs@samba.org. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The original Samba man pages were written by Karl Auer. The man page sources were converted to YODL format (another excellent piece of Open Source software, available at ftp://ftp.icce.rug.nl/pub/unix/) and updated for the Samba2.0 release by Jeremy Allison. samba-bugs@samba.org.

See samba (7) to find out how to get a full list of contributors and details on how to submit bug reports, comments etc.